{#{% extends 'base.html' %}#}
{#{% block title %} Servicii {% endblock %}#}
{#{% block content %}#}
{#    <div class="container-fluid">#}
{#        <div class="col-md-10 offset-md-1">#}
{#            <div class="row gy-3 mt-1 mb-1">#}
{#                {% for service in all_services %}#}
{#                    <div class="col-lg-3 col-md-4 col-sm-6 col-12 ">#}
{#                        <div class="card w3-hover-border-blue border-white bg-light h-100" style="font-family: Poppins">#}
{#                            <div class=" card-body">#}
{#                                <h3 style="color: #4684D8; text-transform: capitalize "><i class="fas fa-tooth"#}
{#                                                                                           style="color: #4684D8"></i> {{ service.name }}#}
{#                                </h3>#}
{#                                <p class="card-text"> {{ service.description }}#}
{#                            </div>#}
{#                        </div>#}
{#                    </div>#}
{#                {% endfor %}#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#{% endblock %}#}

{% extends 'base.html' %}
{% block title %} Servicii {% endblock %}
{% block content %}
    <div class="container py-5">
        <div class="row justify-content-center">
            <div class="col-md-10">
                <div class="text-center mb-4">
                    <h2 class="display-4" style="font-family: 'Poppins', sans-serif; color: #4684D8;">Serviciile Noastre</h2>
                    <p class="lead">Descoperă gama largă de servicii pe care le oferim pentru a răspunde nevoilor tale</p>
                </div>
                <div class="row gy-4">
                    {% for service in all_services %}
                        <div class="col-lg-3 col-md-4 col-sm-6">
                            <div class="card border-0 shadow-sm h-100">
                                <div class="card-body">
                                    <h3 class="card-title mb-3">
                                        <i class="fas fa-tooth me-2" style="color: #4684D8;"></i> {{ service.name }}
                                    </h3>
                                    <p class="card-text text-muted">{{ service.description }}</p>
                                </div>
                            </div>
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}
